footer{
    background-color: #f39800;
    padding: 50px 0;
    display: block;
    font-size: 0;
    position: relative;
    z-index: 8;

}
.footer-box{
    width: 1500px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.footer-logo{
    display: inline-block;

}
.footer-info-box{
    width: calc(100% - 415px);
    display: inline-block;
}
.footer-info-list-box{
    display: inline-block;
    vertical-align: bottom;
}
.footer-info-list:first-child{
    display: block;
}
.footer-info-list{
    font-size: 14px;
    color: #FFF;
    letter-spacing: 2px;
    margin-top: 5px;
    margin-left: 20px;
    display: inline-block;
}
.web{
    width: 415px;
    max-width: 100%;
    text-align: right;
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    letter-spacing: 2px;
    color: #FFF;   
}